## groovy.lang
Interface Buildable

All Known Implementing Classes:
  Attribute, FilteredAttributes, FilteredNodeChildren, GPathResult, GString, GStringImpl, NoChildren, NodeChild, ReplacementNode

    public interface Buildable

Method Summary
`void` `build(GroovyObject builder)`

Method Detail

### build

    void build(GroovyObject builder)

Copyright © 2003-2008 The Codehaus. All rights reserved.